##
## MPlayer konfigur�ci�s file
##
## Ennek a file-nak a helye az /etc/mplayer.conf �s/vagy ~/.mplayer/config .
## Ha mindkett� l�tezik, az ~/.mplayer/config be�ll�t�sai az �rv�nyesek az
## /etc/mplayer.conf felett. Term�szetesen a parancssori opci�k az
## els�dlegesek. Az opci�k ugyanazok, mint a parancssorban, de itt sokkal
## v�ltozatosabban adhat�k meg.
##

# vo=xv			# k�v�nt video output, a rendelkez�sre �ll� eszk�z�k
			# list�ja : -vo help

# ao=oss		# k�v�nt video output, a rendelkez�sre �ll� eszk�z�k
			# list�ja : -ao help

fs=yes			# A lej�tsz�si ablak kinagy�t�sa az eg�sz desktopra.
			# (teljes k�perny�)

# vm=nem		# Pr�b�ljon-e az MPlayer �tv�ltani m�sik videom�dba
			# A k�vetkez�k haszn�ljak: dga2, x11, sdl

# bpp=0			# Sz�nm�lys�g megv�ltoztat�s�nak k�nyszer�t�se
			# Lehet�s�gek: 0, 15, 16, 24, 32
			# lehet, hogy kell neki 'vm=yes' is.
			# A k�vetkez�k haszn�lj�k: fbdev, dga2, svga, vesa

# zoom=nem		# Software-es nagy�t�s haszn�lata (er�s CPU kell!)
			# A k�vetkez�k haszn�lj�k: svga, x11, vesa

# double=igen		# double-buffering haszn�lata (aj�nlott ha xv-t �s
			# feliratokat/OSD-t haszn�lsz)

# monitoraspect=4:3	# standard monitorm�ret, egyenl� oldal� pixelek
# monitoraspect=16:9	# sz�lesv�szn� monitor! nem-egyenl� oldal� pixelek

##
## Ide �rhatod be hogy alap�llapotban melyik skin t�lt�dj�n be
## (a k�vetkez� helyeken keresi : /usr/local/share/mplayer/Skin/ezt-a-skint
##  �s ~/.mplayer/Skin/ezt-a-skint)

# skin = default

##
## T�bb nyelvet is lehet haszn�lni :)
##
## Magyar	igen	nem
## Angol	yes	no
## N�met	ja	nein
## Spanyol	si	no
## Bin�ris	1	0
##
## Space �s Tab haszn�lata megengedett.
##

#sound		= 1
#nosound	= nein
#mixer		= /dev/mixer

##
## bet�k alphamapj�nak (keret) megv�ltoztat�sa
## 0	egyszer� feh�r fontok
## 0.75	nagyon v�kony fekete k�rvonal (alapbe�ll�t�s)
## 1	v�kony fekete k�rvonal
## 10	vastag fekete k�rvonal
##

#ffactor = 0.75

##
## FBdev driver: add meg a monitorod tulajdons�gait, �gy a rendelkez�sre
## �ll� videom�dok automatikusan detekt�l�dnak.
## (l�sd /etc/X11/XF86Config!)
## ** VIGY�ZAT! HA A MONITOROD NEM KAPCSOL�DIK KI AUTOMATIKUSAN ROSSZ �RTEKEK
##    ESET�N (�S AKKOR IS HA IGEN), MARADAND� K�ROSUL�S KELETKEZHET!
##    A FELEL�SS�G A TI�D! **
##
## k, K : szorz�s 1000-el
## m, M : szorz�s 1.000.000-val
##

# fb = /dev/fb0				# melyik framebuffer-t haszn�lod
# fbmode = 640x480-120			# modv�lt�s ebbe a videom�dba
# fbmodeconfig = /etc/fb.modes		# ez a file tartalmazza a videom�dokat

##
## FBdev �s VESA driver: a monitor tulajdons�gainak megad�sa
##

# monitor-hfreq = 31.5k-50k,70k		# horizontal frequency
# monitor-vfreq = 50-90			# vertical frequency
# monitor-dotclock = 30M-300M		# dotclock (vagy pixelclock)

##
## SDL driver
##

# vo = sdl:aalib	# mely drivert k�v�nod haszn�lni
# ao = sdl:esd		# mely drivert k�v�nod haszn�lni
# noxv = nem		# XVideo hardware gyors�tas kikapcsol�sa
# forcexv = igen	# XVideo haszn�lat�nak k�nyszer�t�se


##
## N�h�ny m�s (bekapcsolva aj�nlott) opci�
##

framedrop	= igen	# k�pkock�k eldob�sa, ha nincs szinkron (lass� CPU,
			# videok�rtya, stb)

cache		= 8192	# 8Mb-os input cache

# slang		= hu	# DVD: magyar feliratok haszn�lata, ha vannak
# alang		= hu	# DVD: magyar szinkron haszn�lata, ha van


## A "subconfig" tipus� opci�kat a konfigur�ci�s fileban m�shogy kell
## haszn�lni mint parancssorban.
## Parancssori :
##  -aop list=resample:fout=44100
## Itt :
#   aop=list=resample:fout=44100

##
## Esetleges k�vetkez� feldolgozand� config-file
## Teljes �tvonal kell!
##

include = /home/gabucino/.mplayer/savage4.conf	# kommentezz ki! :)
